; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird-esr
Version=128.2.0
BuildID=20240903190455
SourceRepository=https://hg.mozilla.org/releases/comm-esr128
SourceStamp=fe21654bfbf1a39d322f58fc7bab2763b8a0060c
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=128.2.0
MaxVersion=128.2.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=128.2.0&buildid=20240903190455

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
